Package qt5-sql-postgresql-debuginfo: Dependencies

provides:
qt5-sql-postgresql-debuginfo = 5.12.12-alt1:p9+293495.40.4.1
requires:
debug(libpq.so.5)
libqt5-sql-debuginfo = 5.12.12-alt1:p9+293495.40.4.1
qt5-sql-postgresql = 5.12.12-alt1:p9+293495.40.4.1
Back to Top